Commit aad8c0f1 authored by Johan Dahlin's avatar Johan Dahlin Committed by Johan Dahlin

Remove the requres-version tag as well

2008-08-19  Johan Dahlin  <johan@gnome.org>

    * gtk/gtk-builder-convert (GtkBuilderConverter._parse): 
    Remove the requres-version tag as well


svn path=/trunk/; revision=21157
parent c86af256
2008-08-19 Johan Dahlin <johan@gnome.org>
* gtk/gtk-builder-convert (GtkBuilderConverter._parse):
Remove the requres-version tag as well
2008-08-18 Matthias Clasen <mclasen@redhat.com>
* configure.in: Bump version
......
......@@ -243,7 +243,7 @@ class GtkBuilderConverter(object):
self._dom.removeChild(node)
# Strip unsupported tags
for tag in ['requires']:
for tag in ['requires', 'requires-version']:
for child in self._dom.getElementsByTagName(tag):
child.parentNode.removeChild(child)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment